BODY{background-color: white}
/*------------------------------------------------------------------*/
A:hover{
	background-color:#FFFFFF;
}
#Container{
	position: absolute;
	width: 780px;
	height: 0px;
	top: 0px;
	background-color: #F1F1F1;
}
/*------------------------------------------------------------------*/
#Header{
	position: relative;
	top: 0px;
	left: 0px;
	width: 780px;
	height: 132px;
	background-color: #A6BFB7;
	background-image: url('../Img/BgHeader.jpg');
	background-repeat: no-repeat
}
/*------------------------------------------------------------------*/
#Main{
	position: relative;
	top: 0px;
	left: 0px;
	width: 780px;
	height: 100%;
	background-image: url('../Img/BgMain.gif');
	background-repeat: repeat-x;
	border-top: 1px solid #000000;
}
/*------------------------------------------------------------------*/
#Powered{
	position: absolute;
	top: 0px;
	left: 20px;
	width: 190px;
	height: 10px;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	text-align: center;
	font-size:9px;
	font-family:Verdana;
	font-weight:normal;
	color:#000000;
}
/*------------------------------------------------------------------*/
#Menu1{
	position: absolute;
	top: 120px;
	left: 20px;
	height: 15px;
	font-size: 10px;
}
.Tendina{
	position: absolute;
	width: 130px;
	top: 12px;
	display: none;
}
.BgTendina{
	position: relative;
	top: 0px;
	left: 0px;
	background-color: White;
	width: 175px;
	border-bottom: solid 2px #214240;
	border-top: solid 1px #214240;
	border-left: solid 1px #214240;
	border-right: solid 1px #214240;
	padding-top: 1px;
	padding-left: 5px;
	padding-bottom: 10px;
	padding-right: 5px;
}
.TastoMenu1, .TastoMenu1:link, .TastoMenu1:hover, .TastoMenu1:active, .TastoMenu1:visited{
	font-size:10px;
	font-family:Verdana;
	font-weight:bold;
	color:#214240;
	text-decoration: none;
	background-color: transparent;
}
.TxtTendina, .TxtTendina:link, .TxtTendina:hover, .TxtTendina:active, .TxtTendina:visited{
	font-size:10px;
	font-family:Verdana;
	font-weight:bold;
	color:#777777;
	text-decoration: none;
}
#Tendina0{left: 2px;}
#Tendina1{left: 52px;}
#Tendina2{left: 109px;}
#Tendina3{left: 158px;}
#Tendina4{left: 233px;}
/*------------------------------------------------------------------*/
#Menu2{
	position: absolute;
	top: 120px;
	left: 586px;
	height: 10px;
	font-size: 10px;
}
.TastoMenu2, .TastoMenu2:link, .TastoMenu2:hover, .TastoMenu2:active, .TastoMenu2:visited{
	font-size:10px;
	font-family:Verdana;
	font-weight:bold;
	color:#214240;
	text-decoration: none;
	background-color: transparent;
}
/*------------------------------------------------------------------*/
.Tit1, .Tit1:link, .Tit1:hover, .Tit1:active, .Tit1:visited{
	font-size:12px;
	font-family:Verdana;
	font-weight:normal;
	line-height:13px;
	color:#000000;
	background-color: transparent;
}
.Tit1Bold, .Tit1Bold:link, .Tit1Bold:hover, .Tit1Bold:active, .Tit1Bold:visited{
	font-size:12px;
	font-family:Verdana;
	font-weight:bold;
	line-height:13px;
	color:#000000;
	background-color: transparent;
}
.Tit2, .Tit2:link, .Tit2:hover, .Tit2:active, .Tit2:visited{
	font-size:11px;
	font-family:Verdana;
	font-weight:normal;
	line-height:12px;
	color:#000000;
}
.Tit2Bold, .Tit2Bold:link, .Tit2Bold:hover, .Tit2Bold:active, .Tit2Bold:visited{
	font-size:11px;
	font-family:Verdana;
	font-weight:bold;
	line-height:12px;
	color:#000000;
}

.Txt1, .Txt1:link, .Txt1:hover, .Txt1:active, .Txt1:visited{
	font-size:9px;
	font-family:Verdana;
	font-weight:normal;
	color:#000000;
}
.Txt1Bold, .Txt1Bold:link, .Txt1Bold:hover, .Txt1Bold:active, .Txt1Bold:visited{
	font-size:9px;
	font-family:Verdana;
	font-weight:bold;
	color:#000000;
}

.Txt2, .Txt2:link, .Txt2:hover, .Txt2:active, .Txt2:visited{
	font-size:9px;
	font-family:Verdana;
	font-weight:normal;
	line-height:12px;
	color:#000000;
}
.Txt2Bold, .Txt2Bold:link, .Txt2Bold:hover, .Txt2Bold:active, .Txt2Bold:visited{
	font-size:9px;
	font-family:Verdana;
	font-weight:bold;
	line-height:12px;
	color:#000000;
}
.TxtTabella1, .TxtTabella1:link, .TxtTabella1:hover, .TxtTabella1:active, .TxtTabella1:visited{
	font-size:12px;
	font-family:Verdana;
	font-weight:normal;
	color:#000000;
}
.TxtDescrizioneBg{
	font-size:11px;
	font-family:Verdana;
	font-weight:normal;
	line-height:12px;
	color:#000000;
	background-color:#CBD8D4;
}